
Tomas Tech Co.,Ltd. - Sales support #227

Parent project # 533 (New): [PJ******]General and administrative expenses

Webseminar 2023/11/14

15 Nov 2023 10:30 - Ryo Nozaki

Status: Closed Start date: 14 Nov 2023

Priority: Normal Due date: 14 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

History

#1 - 15 Nov 2023 10:30 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
